Subject: Re: [Fot] Books

From: <[email-masked]>
Date: Mon, 28 Jan 2013 11:57:14 -0500

I'd buy one. Maybe have something to contribute as it relates to WPTA Road Trips associated with FOT Events if that would interest anyone.
JVV
---- Christopher Bock <[email-masked]> wrote: 
> Amici
> 
> I have read a bunch of interesting and awesome stories.
> 
> So.......
> 
> Would we (FOT) be interested in a book of FOT stories and adventures?
> 
> It would be of adventures and stories from our members. Maybe a few pictures
> both color and B&W.
> 
> Books would be about $20 if we can sell 275 books.  I don't know if we have
> that many members.   I guess everyone can have their story told.
> 
> What say we?
> 
> Chris
> _______________________________________________
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive